<link rel='SHORTCUT ICON' href='http://sip-communicator.dev.java.net/sc_logo16x16.png'	/>
<link rel='icon' href='http://sip-communicator.dev.java.net/sc_logo16x16.png' type='image/png' />
</div>
</dd>
</dl>

<script id="eraser">

	// if the Get Involved block was named I could just get the
	// the two sections by name and set the display to none. 

	// get to the block
	var dd = document.getElementById("eraser").previousSibling;

	// hide all default navigation bars

	// within the previous blocks hide everything
	for( n=dd; n!=null; n=n.previousSibling ) {
			if(n.nodeType==1) { // if element
				if(n.tagName=="DL") 
				{ // kill all the link items
					n.style.display = "none";
				}
			}
	}


	// This is all you can do because the "Search" and "How do I"
	// boxes aren't created
</script>

<dl id="tools" class="navgroup">
<dt>Project Tools</dt>
<dd>
<ul>
<li>
<a href="http://www.sip-communicator.org/index.php/Development/TeamAndContributors">Team and Contributors</a>
<li>
<a href="https://sip-communicator.dev.java.net/servlets/ProjectMembershipRequest">Become a member</a>
<li>
<a href="https://sip-communicator.dev.java.net/source/browse/sip-communicator/">Subversion (SVN)</a>
<li>
<a href="http://www.sip-communicator.org/index.php/Development/MailingLists">Mailing lists</a>
<li>
<a href="http://www.sip-communicator.org/index.php/Main/Download">Downloads</a>
<li>
<ul>
<li><a href="https://sip-communicator.dev.java.net/servlets/ProjectIssues">Issue tracker</a>
<li><a href="https://sip-communicator.dev.java.net/issues/buglist.cgi?component=sip-communicator&issue_status=UNCONFIRMED&issue_status=NEW&issue_status=STARTED&issue_status=REOPENED">All Issues</a>
<li><form name="ProjectIssuesForm" method="get" action="https://sip-communicator.dev.java.net/issues/show_bug.cgi">
<input type="submit" value="Go to Issue # "/> &nbsp <input name="id" size="3" />
</form>
</ul>

</ul>
</dd>
</dl>
<!--
If your project uses a site traffic tracker like Google Analytics, this is a good place
to inject it.
-->
<!--
<script src="http://www.google-analytics.com/urchin.js" type="text/javascript">
</script>
<script type="text/javascript">
	_uacct = "UA-319188-2";
	urchinTracker();
</script>
-->
<script src="http://www.google-analytics.com/urchin.js" type="text/javascript">
</script>
<script type="text/javascript">
	_uacct = "UA-319188-2";
	urchinTracker();
</script>
